#  ${EXAMPLES_PATH} >> ${BUILD_PATH} >> ${BASE_PATH}  >> ${SOURCE_PATH}
#                                                         =============
# @ ${SOURCE_PATH}
echo "[${SOURCE_DIR}] \$ rm debian/source/local-options.ex"
echo "[${SOURCE_DIR}] \$ vim debian/source/local-options"
echo " ... hack, hack, hack, ..."
#echo "=== EXAMPLES_PATH = '${EXAMPLES_PATH}'"
#echo "=== PROJECT   = '${PROJECT}'"
#echo "=== TEST      = '${BUILD_PATH}'"
cp -f ${EXAMPLES_PATH}/${PROJECT}/debian/source/local-options debian/source/local-options
L "cat debian/source/local-options"
echo "[${SOURCE_DIR}] \$ mv debian/source/local-patch-header.ex debian/source/local-patch-header"
echo "[${SOURCE_DIR}] \$ vim debian/source/local-patch-header"
echo " ... hack, hack, hack, ..."
cp -f ${EXAMPLES_PATH}/${PROJECT}/debian/source/local-patch-header debian/source/local-patch-header
L "cat debian/source/local-patch-header"
